<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/drawable/ic_delete.xml" value="0.23072916666666668" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/drawable/view_task_style.xml" value="0.3614583333333333" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/layout/view_card_not_urgent.xml" value="0.276268115942029" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/layout/view_task.xml" value="0.16979166666666667" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/layout/view_task_not_urgent.xml" value="0.5" />
        <entry key="..\:/Users/muril/AndroidStudioProjects/TODOAPP/app/src/main/res/layout/view_task_urgent.xml" value="0.33" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>